<?php
//
// $Id: tina_mvc_app_settings_sample.php, v 0.00 Sun Feb 21 2010 17:12:33 GMT+0000 (IST) Francis Crossen $
//

/**
 * Tina MVC (Model-View-Controller) Wordpress Plugin - sample application settings.
 *
 * Sample settings for your application. If you want to override these (an it is assumed that you do) then
 * copy this file to tina_mvc_app_settings.php and customise it. If it exists it will be loaded
 * instead of this file.
 *
 * This is a version 0.1.7.5+ sample file
 *
 * @package    Tina-MVC
 * @subpackage    Tina-Core
 * @author     Francis Crossen <francis@crossen.org>
 */

/**
 * Settings here are only read when the plugin is activated. If you change something here you MUST deactivate/reactivate
 */
/**
 * Front end page controllers. You should define these if you want a public (or private) page to act as a front end controller.
 * If you only require widget and/or shortcode functionality then leave $tina_mvc_pages = array() i.e. an empty array
 */
$tina_mvc_pages = array();
$tina_mvc_pages[] = array( 'page_title'=>'Tina MVC for Wordpress', 'page_name'=>'tina-mvc-for-wordpress', 'page_status'=>'publish' );
$tina_mvc_pages[] = array( 'page_title'=>'Tina', 'page_name'=>'tina', 'page_status'=>'private' );

$tina_mvc_default_role_to_view = '-1';
$tina_mvc_login_logout_redirect = 'administrator,editor';
$tina_mvc_logon_redirect_target = 'tina-mvc-for-wordpress';
$tina_mvc_logout_redirect_target = 'tina-mvc-for-wordpress';
$tina_mvc_default_capability_to_view = "";
$tina_mvc_recaptcha_pub_key = '';
$tina_mvc_recaptcha_pri_key = '';

/**
 * A array of files and folders that will be backed up and restored when plugin is upgraded
 *
 * You can add your own folders and files to this array.
 *
 * When Tina MVC is upgraded it tries to create a folder called `tina_mvc_upgrade_backup` in the
 * `wp-content/upgrade` folder and copies any files and folders you specify in this array. After
 * the plugin is upgraded the files are copied back.
 * 
 * Important: You can only specify files and directories in the `tina-mvc` plugin folder.
 * Any directories will be recursively copied.
 */
$tina_mvc_upgrade_backups = array( 'tina_mvc_app_settings.php', 'app', 'app_emails' );

?>